Subject: devel/pwlib and net/openh323 should be marked BROKEN
To: Perry E. Metzger <>
From: George Michaelson <>
List: tech-pkg
Date: 05/24/2004 13:49:30
pwlib has been buildlink3 modified, but cannot compile due to GCC3 .cxx
compilation failures. It looks like it hasn't been fully tested in the cutover.

its at revision 1.4.4 -the 1.5 version appears to have NetBSD #ifdef state which
reflects many of the patches, and if cut over to LIBTOOL .la form, would be
a better target to work with.

openh323 depends on pwlib

so, until pwlib is buildable, both should probably be marked BROKEN.

George Michaelson       |  APNIC
Email:    |  PO Box 2131 Milton QLD 4064
Phone: +61 7 3858 3150  |  Australia
  Fax: +61 7 3858 3199  |